uuid:
  -
    value: 7e7feea6-3f5b-48ea-82fa-796aef6a0a42
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: autumn-mountainous_arcadia.mp4
uri:
  -
    value: 'public://2019-10/autumn-mountainous_arcadia.mp4'
    url: /sites/default/files/2019-10/autumn-mountainous_arcadia.mp4
filemime:
  -
    value: video/mp4
filesize:
  -
    value: 9783315
status:
  -
    value: true
created:
  -
    value: '2019-10-18T11:27:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T11:27:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
